<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="assets/css/main.css" />
    <link rel="stylesheet" href="assets/css/seat.css" />
    <script defer src="./assets/fontawesome/js/solid.js"></script>
    <script defer src="./assets/fontawesome/js/fontawesome.js"></script>
    <script defer src="./assets/js/card-bg.js"></script>
    <title>Document</title>
  </head>
  <body>
    <div class="flex flex-col h-screen bg-slate-50">
      <header class="bg-slate-50">
        <div
          class="container flex items-center justify-between px-6 py-3 mx-auto md:py-6 md:px-12"
        >
          <a href="index.html">
            <img
              class="h-4 md:h-6"
              src="./assets/imgs/icons/logo-dark.svg"
              alt="Logo"
            />
          </a>
          <ul class="hidden gap-5 sm:flex">
            <li><a href="index.html#promos">Акции</a></li>
            <li><a href="index.html#search">Поиск</a></li>
            <li><a href="register.html">Регистрация</a></li>
            <li><a href="login.html">Личный кабинет</a></li>
          </ul>
        </div>
      </header>
      <main
        class="grid h-full overflow-hidden bg-cover lg:grid-cols-2 grow"
        style="background-image: url(./assets/imgs/highway.jpg)"
      >
        <div class="hidden lg:block">
          <div class="w-full h-full backdrop-blur-md"></div>
        </div>
        <div class="overflow-y-auto bg-slate-100">
          <div class="flex items-center justify-center min-h-full p-5">
            <div
              class="flex flex-col w-full gap-5 p-5 rounded-md shadow-lg text-slate-900 from-slate-200 to-slate-300 bg-gradient-to-br sm:w-96"
            >
              <div class="text-3xl font-bold">Регистрация</div>
              <div class="grid gap-4">
                <div class="grid gap-3 md:grid-cols-2">
                  <div class="flex flex-col gap-2">
                    <label for="first-name">Имя</label>
                    <input
                      required
                      class="p-2 text-sm border rounded-md bg-slate-100 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                      type="text"
                      id="first-name"
                    />
                  </div>
                  <div class="flex flex-col gap-2">
                    <label for="last-name">Фамилия</label>
                    <input
                      required
                      class="p-2 text-sm border rounded-md bg-slate-100 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                      type="text"
                      id="last-name"
                    />
                  </div>
                </div>
                <div class="flex flex-col gap-2">
                  <label for="driving-license"
                    >Номер водительского удостоверения</label
                  >
                  <input
                    required
                    class="p-2 text-sm border rounded-md bg-slate-100 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="number"
                    id="driving-license"
                  />
                </div>
                <div class="flex flex-col gap-2">
                  <label for="phone">Телефон</label>
                  <input
                    required
                    class="p-2 text-sm border rounded-md bg-slate-100 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="tel"
                    id="phone"
                  />
                </div>
                <div class="flex flex-col gap-2">
                  <label for="password">Пароль</label>
                  <input
                    required
                    class="p-2 text-sm border rounded-md bg-slate-100 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="password"
                    id="password"
                  />
                </div>
                <div class="flex flex-col gap-2">
                  <label for="password-check">Повторите пароль</label>
                  <input
                    required
                    class="p-2 text-sm border rounded-md bg-slate-100 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="password"
                    id="password-check"
                  />
                </div>
                <a href="login.html">
                  <button
                    class="relative w-full overflow-hidden rounded-md group"
                  >
                    <div
                      class="absolute w-full h-full from-slate-800 to-slate-900 bg-gradient-to-br"
                    ></div>
                    <div
                      class="absolute w-full h-full opacity-0 group-hover:opacity-100 from-slate-700 to-slate-800 bg-gradient-to-br"
                    ></div>
                    <div
                      class="relative px-3 py-2 text-lg font-medium text-slate-50"
                    >
                      Зарегистрироваться
                    </div>
                  </button>
                </a>
              </div>
            </div>
          </div>
        </div>
      </main>
    </div>
  </body>
</html>
